<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="wiredbeauty@mysql" uuid="378e7e47-b82a-4220-b3d2-0aa7c41b8a76">
      <driver-ref>mysql.8</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>com.mysql.cj.jdbc.Driver</jdbc-driver>
      <jdbc-url>jdbc:mysql://mysql:3306/wiredbeauty</jdbc-url>
    </data-source>
  </component>
</project>